import React from 'react'

export const SVGSprite = () => (
  <svg style={{display: 'none'}}>
    <symbol id="email" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
      <path fillRule="evenodd"
            d="M4 5H20C20.0571 5 20.113 5.00478 20.1675 5.01397L12 11.3665L3.8325 5.01397C3.88696 5.00478 3.94292 5 4 5ZM3.05391 5.67526C3.01897 5.77708 3 5.88633 3 6V18C3 18.5523 3.44772 19 4 19H20C20.5523 19 21 18.5523 21 18V6C21 5.88633 20.981 5.77708 20.9461 5.67526L12.307 12.3946C12.1264 12.535 11.8736 12.535 11.693 12.3946L3.05391 5.67526ZM2 6C2 4.89543 2.89543 4 4 4H20C21.1046 4 22 4.89543 22 6V18C22 19.1046 21.1046 20 20 20H4C2.89543 20 2 19.1046 2 18V6Z"/>
    </symbol>

    <symbol id="phone" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M17.4 22C8.9 22 2 15.1 2 6.6C2 4.1 4.1 2 6.6 2C6.9 2 7.1 2 7.4 2.1C7.6 2.1 7.9 2.2 8.1 2.3C8.4 2.4 8.7 2.6 8.7 3L10.1 9C10.2 9.3 10.1 9.7 9.8 9.9C9.8 9.9 9.7 10 9.6 10C9.4 10.1 9.1 10.3 8.5 10.6C9.5 12.8 11.2 14.5 13.4 15.5C13.7 14.9 13.9 14.6 14 14.4C14.1 14.3 14.1 14.2 14.1 14.2L14.2 14.1C14.5 13.9 14.8 13.8 15.1 13.8L21.1 15.2C21.4 15.3 21.7 15.5 21.8 15.8C21.9 16 21.9 16.3 22 16.5C22 16.7 22.1 17 22.1 17.3C22 19.9 19.9 22 17.4 22ZM6.6 3C4.6 3 3 4.6 3 6.6C3 14.5 9.5 21 17.4 21C19.4 21 21 19.4 21 17.4C21 17.2 21 17 21 16.8C21 16.6 20.9 16.4 20.9 16.2L14.9 14.8C14.8 15 14.6 15.3 14.3 15.9L13.9 16.7L13 16.3C10.6 15.2 8.7 13.3 7.6 10.9L7.2 10L8 9.8C8.6 9.5 8.9 9.3 9.1 9.2L7.8 3.2C7.6 3.1 7.4 3.1 7.2 3.1C7 3 6.8 3 6.6 3Z"/>
    </symbol>

    <symbol id="web" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M3.51211712,15 L8.17190229,15 C8.05949197,14.0523506 8,13.0444554 8,12 C8,10.9555446 8.05949197,9.94764942 8.17190229,9 L3.51211712,9 C3.18046266,9.93833678 3,10.9480937 3,12 C3,13.0519063 3.18046266,14.0616632 3.51211712,15 L3.51211712,15 Z M3.93551965,16 C5.12590433,18.3953444 7.35207678,20.1851177 10.0280093,20.783292 C9.24889451,19.7227751 8.65216136,18.0371362 8.31375067,16 L3.93551965,16 L3.93551965,16 Z M20.4878829,15 C20.8195373,14.0616632 21,13.0519063 21,12 C21,10.9480937 20.8195373,9.93833678 20.4878829,9 L15.8280977,9 C15.940508,9.94764942 16,10.9555446 16,12 C16,13.0444554 15.940508,14.0523506 15.8280977,15 L20.4878829,15 L20.4878829,15 Z M20.0644804,16 L15.6862493,16 C15.3478386,18.0371362 14.7511055,19.7227751 13.9719907,20.783292 C16.6479232,20.1851177 18.8740957,18.3953444 20.0644804,16 L20.0644804,16 Z M9.18440269,15 L14.8155973,15 C14.9340177,14.0623882 15,13.0528256 15,12 C15,10.9471744 14.9340177,9.93761183 14.8155973,9 L9.18440269,9 C9.06598229,9.93761183 9,10.9471744 9,12 C9,13.0528256 9.06598229,14.0623882 9.18440269,15 L9.18440269,15 Z M9.3349823,16 C9.85717082,18.9678295 10.9180729,21 12,21 C13.0819271,21 14.1428292,18.9678295 14.6650177,16 L9.3349823,16 L9.3349823,16 Z M3.93551965,8 L8.31375067,8 C8.65216136,5.96286383 9.24889451,4.27722486 10.0280093,3.21670804 C7.35207678,3.81488234 5.12590433,5.60465556 3.93551965,8 L3.93551965,8 Z M20.0644804,8 C18.8740957,5.60465556 16.6479232,3.81488234 13.9719907,3.21670804 C14.7511055,4.27722486 15.3478386,5.96286383 15.6862493,8 L20.0644804,8 L20.0644804,8 Z M9.3349823,8 L14.6650177,8 C14.1428292,5.03217048 13.0819271,3 12,3 C10.9180729,3 9.85717082,5.03217048 9.3349823,8 L9.3349823,8 Z M12,22 C6.4771525,22 2,17.5228475 2,12 C2,6.4771525 6.4771525,2 12,2 C17.5228475,2 22,6.4771525 22,12 C22,17.5228475 17.5228475,22 12,22 Z"/>
    </symbol>
  </svg>
)
